<?php
	ob_start();


$veh_num='';
$sdate_12 ='';
$page='1';
include("include/config.php");
require_once "include/Database_functions.php";
$sqlObj=new sqlclass();
	
$brandid =  $_REQUEST['str'];
$cnts =  $_REQUEST['cnt'];
//echo "select * from cf_liter_qty join cf_liter on cf_liter_qty.literids = cf_liter.liter_id  where cf_liter_qty.brandid = '$brandid'  ";
?>
 
<select class="input1 inputfix" name="literqty<?=$cnts?>" id="literqty<?=$cnts?>" onChange="showKg(this.value,'<?=$cnts?>');boxqty('<?=$cnts?>');" >
     <option value="">select Litre</option>
     	<?php 
			$sq_arr=mysql_query("select * from cf_liter_qty join cf_liter on cf_liter_qty.literids = cf_liter.liter_id  where cf_liter_qty.brandid = '$brandid'  ");
				while($row = mysql_fetch_array($sq_arr))
				{
				?>     	
        		<option value="<?=$row['liter_id']?>" data-id="<?=$row['liter_boxno']?>" ><?=$row['liter_qty']?></option>
               <?php
				}
	 ?>
     </select>

